<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="V216" petalType="view" />
  <object id="O215">
    <metadata xml:lang="de">
      <record template="T_5_custom">
        <value key="name">Albert Katz</value>
        <value key="dateofdeath">16.02.1926</value>
        <value key="kommentar">
          <line>
            <link ref="L198">Lage</link>
          </line>
          <line />
          <line>Geboren 25.11.1860; gestorben 16.02.1926</line>
          <line />
          <line>Zl 4: Hier war zunächst ein Kreuz eingraviert, das später mit "gest." überschrieben wurde, wegen der christlichen Bedeutung dieses Symbols für "gestorben".</line>
        </value>
        <value key="quellen">
          <line>Schulte, S. 281: Dormagen, Nr. 26: Albert Katz aus Hagen 1860-1926.</line>
          <line>Peters, S. 131: Katz, Albert, 1860-1926, aus Hagen, Priestersymbol.</line>
        </value>
        <value key="formofstone">Stele</value>
      </record>
      <record template="T_6_dc">
        <value key="title">0011</value>
      </record>
    </metadata>
    <standardView ref="V216" />
    <view id="V216">
      <title xml:lang="de" />
      <source xml:lang="de">Dr. Bert Sommer, Steinheim-Institut, 2007</source>
      <img height="3008" src="img/V216.jpg" use="pict" width="2000" />
      <img height="400" src="img/V216_prev.jpg" use="pict" width="265" />
      <img height="128" src="img/V216_thumb.jpg" use="thumb" width="85" />
      <img height="1600" width="1060" src="img/V216_1.jpg" use="pict" />
      <img height="800" width="530" src="img/V216_2.jpg" use="pict" />
      <original filename="0011_E03_070719EPS4076hb.jpg" hash="19e27c69d1db04bad97d764770a1ddec" />
      <annotation xml:lang="de" />
      <layer id="L217" color="#ffffff" opacity="0.0" order="2" ref="I220">
        <title xml:lang="de" />
        <polygon points="0.2195,0.3077 0.7613,0.3077 0.7613,0.4957 0.2195,0.4957" type="rectangle" />
        <annotation xml:lang="de" />
        <references>
          <reference ref="I220" petalType="inscription">
            <content xml:lang="de">Albert Katz |3| ‏‎* 25. Novr. 1860 in Hagen | ‏‎gest. 16. Febr. 1926 in Dormagen</content>
          </reference>
        </references>
      </layer>
      <layer id="L218" color="#ffffff" opacity="0.0" order="1" ref="I219">
        <title xml:lang="de" />
        <polygon points="0.3172,0.1458 0.3812,0.1458 0.3812,0.1862 0.3172,0.1862" type="rectangle" />
        <polygon points="0.5901,0.1424 0.6504,0.1424 0.6504,0.1853 0.5901,0.1853" type="rectangle" />
        <annotation xml:lang="de" />
        <references>
          <reference ref="I219" petalType="inscription">
            <content xml:lang="de">פ״נ</content>
          </reference>
        </references>
      </layer>
      <siblings>
        <sibling ref="V216" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V216_thumb.jpg" use="thumb" width="85" />
        </sibling>
        <sibling ref="I219" petalType="inscription">
          <content xml:lang="de">פ״נ</content>
        </sibling>
        <sibling ref="I220" petalType="inscription">
          <content xml:lang="de">Albert Katz |3| ‏‎* 25. Novr. 1860 in Hagen | ‏‎gest. 16. Febr. 1926 in Dormagen</content>
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="L198" petalType="layer">
        <title xml:lang="de">0011</title>
        <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
        <view ref="V170" />
      </site>
      <site ref="G6" petalType="group">
        <title xml:lang="de">Grabsteine</title>
        <members size="29" />
      </site>
      <site ref="G13" petalType="group">
        <title xml:lang="de">Stele</title>
        <members size="18" />
      </site>
      <site ref="G15" petalType="group">
        <title xml:lang="de">vertieft</title>
        <members size="27" />
      </site>
      <site ref="G27" petalType="group">
        <title xml:lang="de">segnende Hände</title>
        <members size="2" />
      </site>
    </sites>
  </object>
</petal>

